## fox1.6 1.6.49

=== windows/borland/Makefile ===
#
#  Top-level makefile for Borland C++
#
all:
	cd ..\..\utils
	make -fMakefile.bc
	cd ..\src
	make -fMakefile.bc
	cd ..\tests
	make -fMakefile.bc
	cd ..\adie
	make -fMakefile.bc
	cd ..\pathfinder
	make -fMakefile.bc
	cd ..\calculator
	make -fMakefile.bc
	cd ..\shutterbug
	make -fMakefile.bc

clean:
	cd ..\..\utils
	make -fMakefile.bc clean
	cd ..\src
	make -fMakefile.bc clean
	cd ..\tests
	make -fMakefile.bc clean
	cd ..\adie
	make -fMakefile.bc clean
	cd ..\pathfinder
	make -fMakefile.bc clean
	cd ..\calculator
	make -fMakefile.bc clean
	cd ..\shutterbug
	make -fMakefile.bc clean

## fox1.6 1.6.36

=== debian/changelog ===
fox1.6 (1.6.36-2) unstable; urgency=low

  * configure.in: Conditionally link libfontconfig and libfreetype2 if
    directly accessed by FOX in current configuration (closes: #554399).
  * debian/control: Build-depend directly on these libraries.
  * debian/control: Add section: libs for source package 
    (closes: #561207, #561211).
  * Update to new source format 3.0 (quilt).
  * Relax build dependencies on OpenGL libraries to allow different
    implementations (closes: #461542).

 -- Torsten Landschoff <torsten@debian.org>  Sun, 20 Dec 2009 17:06:32 +0100

fox1.6 (1.6.36-1) unstable; urgency=low

  * New upstream release.
  * Updated config.sub, config.guess (closes: #401527, #537528). Not sure
    if those bugs were valid for fox1.6 anyway.
    Note that this is currently a hack, the whole autoconf generated code is
    updated by a quilt patch.
  * Use $(MAKE) instead of plain make in debian/rules to enable parallel
    builds.
  * Merge changes from NMU of 1.6.25-1.1 and my own upload which somehow did
    not make it to Subversion.
  * Add a debian/watch file.
  * Remove DH_COMPAT from debian/rules, set compatibility level 6 in
    debian/compat.
  * Generate autoconf, automake and libtoolize outputs during build instead
    of using a quilt patch for fixing the distributed generated files.
  * Fixes to comply with current Standards-Version:
    [ Policy 3.8.0 ]
    + Add debian/README.source with instructions how to add new patches.
    + debian/control: Add the Homepage field.
  * New patch fix_dup_widgets_html: Fixes doc/Makefile.am to not try
    installing widgets.html twice (breaks install target).
  * Depend on debhelper >= 6.

 -- Torsten Landschoff <torsten@debian.org>  Sat, 31 Oct 2009 19:59:32 +0100

fox1.6 (1.6.25-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix long-standing FTBFS on GNU/kFreeBSD (Closes: #414400):
     - Add autotools-dev to Build-Depends.
     - Copy /usr/share/misc/config.{guess,sub} before configure.
     - Delete config.{guess,sub} during clean to keep the diff clean.
  * Update Build-Depends to no longer list obsolete packages:
      - libcupsys2-dev → libcups2-dev
      - libglu1-xorg-dev → libglu1-mesa-dev
      - xlibmesa-gl-dev | libgl-dev → libgl1-mesa-dev
  * Ditto for Depends, and add ${shlibs:Depends} for the -dev package
    given that it contains the following binary: /usr/bin/reswrap-1.6,
    so that it gets a dependency on the libc.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 19 Jul 2009 12:16:28 +0200

fox1.6 (1.6.25-1) unstable; urgency=low

  * New upstream release.

 -- Torsten Landschoff <torsten@debian.org>  Sat, 31 Mar 2007 16:41:05 +0200

fox1.6 (1.6.14-1) unstable; urgency=low

  * New upstream release (on new stable branch).

 -- Torsten Landschoff <torsten@debian.org>  Tue, 26 Sep 2006 21:29:26 +0200

fox1.4 (1.4.34-1) unstable; urgency=low

  * New upstream release. 
  * debian/control: Change dependency of libfox1.4-dev to allow OpenGL 
    implementations other than xlibmesa-gl-dev (closes: #348734).

 -- Torsten Landschoff <torsten@debian.org>  Tue, 26 Sep 2006 21:13:21 +0200

fox1.4 (1.4.31-1) unstable; urgency=low

  * New upstream release (closes: #357888).
  * Apply patch by Martin Michlmayer to fix building with gcc 4.1
    (closes: #355998). Kudos for the patch, Martin!
  * Automatic automake run.

 -- Torsten Landschoff <torsten@debian.org>  Mon, 20 Mar 2006 10:56:59 +0100

fox1.4 (1.4.16-2) unstable; urgency=low

  * src/FXSettings.cpp: Add missing error checking to all fputc and fputs
    invocations in unparseFile (closes: #300879).
  * debian/copyright: Fix address of FSF (lintian).
  * debian/libfox1.4-dev.postinst: Manage an alternative for fox-config
    and reswrap (closes: #329659).
  * debian/control: Fix synopsis of libfox1.4-doc (lintian).

 -- Torsten Landschoff <torsten@debian.org>  Sat, 24 Sep 2005 00:23:20 +0200

fox1.4 (1.4.16-1) unstable; urgency=low

  * New upstream release.
  * Built with GCC 4.
  * debian/control: Update glu build dependency for X.org package built with
    GCC 4.
  * Add an 1.4 suffix to scripts and programs.
  * debian/control: Add dependencies to libfox1.4-dev which resemble the
    build dependencies as you can't build the simplest fox program without
    any of them.

 -- Torsten Landschoff <torsten@debian.org>  Wed, 13 Jul 2005 22:49:21 +0200

fox1.2 (1.2.16-1) unstable; urgency=low

  * New upstream release 1.2.16.
  * Acknowledge NMU - thanks, Bastian!
  * debian/libfox1.2-dev.install: Install /usr/bin/fox-config so people
    can query the FOX installation using this script.
  * Automatic aclocal, autoconf run.

 -- Torsten Landschoff <torsten@debian.org>  Mon,  4 Jul 2005 09:47:22 +0200

fox1.2 (1.2.13-1.1) unstable; urgency=low

  * Added conflicts to libfox1.0-dev (Closes: #303327).
  * NMU.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 21 Apr 2005 14:00:41 +0200

fox1.2 (1.2.13-1) unstable; urgency=low

  * Import new upstream release, rerun automake-1.4 to fix dependencies.
  * debian/rules: Run dh_makeshlibs to create shlibs file, oh my...
    (closes: #299474).
  * configure: The Makefile figured out to rerun autoconf, which I forgot :)

 -- Torsten Landschoff <torsten@debian.org>  Mon, 14 Mar 2005 14:09:00 +0100

fox1.2 (1.2.4-2) unstable; urgency=low

  * Split files across three different packages.
  * Change to debhelper 4.
  * Fix foo.cpp : icons.h ... dependencies in Makefile.am and rerun
    automake-1.4.

 -- Torsten Landschoff <torsten@debian.org>  Thu,  3 Mar 2005 21:01:26 +0100

fox1.2 (1.2.4-1) experimental; urgency=low

  * Initial release.
  * debian/control: Update build dependencies for X11 libraries as 
    suggested by Bastian Kleineidam.
  * debian/rules: Set htmldir, artsdir and screenshotsdir during 
    make install to adjust paths.
  * src/Makefile.{in,am}: Remove FXApp.cpp : icons.h dependency. This 
    breaks building in a build directory (outside the source tree) as


=== debian/control ===
Source: fox1.6
Maintainer: Torsten Landschoff <torsten@debian.org>
Priority: optional
Standards-Version: 3.8.3
Section: libs
Build-Depends: libjpeg62-dev, libpng12-dev, zlib1g-dev, libx11-dev, libxext-dev, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, debhelper (>= 6), g++ (>= 2:3.2), libtiff4-dev, libcups2-dev, libxcursor-dev, libxft-dev, quilt (>= 0.40), autotools-dev, automake, libtool, autoconf, libfontconfig1-dev, libfreetype6-dev
Homepage: http://www.fox-toolkit.org/

Package: libfox-1.6-0
Section: libs
Depends: ${shlibs:Depends}
Architecture: any
Description: The FOX C++ GUI Toolkit
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of Controls, and
 provides state of the art facilities such as drag and drop, selection,
 as well as OpenGL widgets for 3D graphical manipulation. FOX also
 implements icons, images, and user-convenience features such as status
 line help, and tooltips. Tooltips may even be used for 3D objects! 

Package: libfox-1.6-dev
Section: libdevel
Depends: ${shlibs:Depends}, libfox-1.6-0 (= ${binary:Version}), libjpeg62-dev, libpng12-dev, zlib1g-dev, libx11-dev, libxext-dev, libgl1-mesa-dev, libglu1-mesa-dev, libtiff4-dev, libcups2-dev, libxcursor-dev, libxft-dev
Conflicts: libfox1.0-dev
Architecture: any
Description: Development files for the FOX C++ GUI Toolkit
 This package contains the headers files needed for software development 
 using FOX. 

Package: libfox-1.6-doc
Section: doc
Architecture: all
Description: Documentation of the FOX C++ GUI Toolkit
 This package contains the documentation needed to understand how to 
 develop FOX applications.

=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for fox1.6 source package.
# Written based on sample debian/rules file in debhelper package (written by
# Joey Hess) by Torsten Landschoff <torsten@debian.org>.

# Include the quilt patch system.
include /usr/share/quilt/quilt.make

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
  NUMJOBS   =  $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
  MAKEFLAGS += -j$(NUMJOBS)
endif

configure: configure-stamp
configure-stamp: autogen
	dh_testdir
	mkdir -p build
	cd build && ../configure --prefix=/usr --mandir=/usr/share/man \
		--with-xft --with-xshm --enable-threadsafe --with-xcursor \
		--enable-cups --with-opengl --enable-release \
		--program-suffix=-1.6
	touch $@

build: build-stamp
build-stamp: configure
	dh_testdir
	cd build && $(MAKE)
	touch $@

clean:	unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -Rf build
	dh_clean


# autotools infrastructure, we recreate all autogenerated files here so
# we can patch autoconf/automake inputs. And we make sure they are created
# after applying patches and before unpatching.

unpatch:	autogen-clean

autogen:	patch
	dh_testdir
	aclocal --force
	libtoolize --force
	automake --add-missing --force
	autoconf
	ln -sf /usr/share/misc/config.sub .
	ln -sf /usr/share/misc/config.guess .


autogen-clean:
	-rm -f `find -name Makefile.in`
	-rm -f aclocal.m4 config.guess config.sub configure install-sh
	-rm -f ltmain.sh missing mkinstalldirs depcomp


install:
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cd build && $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp \
		htmldir=/usr/share/doc/libfox-1.6-doc/html \
		artdir=/usr/share/doc/libfox-1.6-doc/html/art \
		screenshotsdir=/usr/share/doc/libfox-1.6-doc/html/screenshots
	dh_install --sourcedir=debian/tmp

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
#	dh_installmenu -i
#	dh_installdebconf -i
#	dh_installlogrotate -i
#	dh_installemacsen -i
#	dh_installcatalogs -i
#	dh_installpam -i
#	dh_installmime -i
#	dh_installinit -i
#	dh_installcron -i
#	dh_installinfo -i
#	dh_undocumented -i
	dh_installman -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
#	dh_perl -i
#	dh_python -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_installmenu -a
#	dh_installdebconf -a
#	dh_installlogrotate -a
#	dh_installemacsen -a
#	dh_installcatalogs -a
#	dh_installpam -a
#	dh_installmime -a
#	dh_installinit -a
#	dh_installcron -a
#	dh_installinfo -a
#	dh_undocumented -a
	dh_installman -a
	dh_strip -a
	dh_link -a
	dh_compress -a
	dh_fixperms -a
#	dh_perl -a
#	dh_python -a
	dh_makeshlibs -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## fox1.6 1.6.37

=== debian/changelog ===
fox1.6 (1.6.37-1) unstable; urgency=low

  * New upstream release.

 -- Torsten Landschoff <torsten@debian.org>  Tue, 16 Mar 2010 23:10:55 +0100

fox1.6 (1.6.36-3) unstable; urgency=low

  [ Joachim Wiedorn ]
  * Patch for all Makefile.am files: change CXXFLAGS to AM_CXXFLAGS, as the
    former is supposed to be user-settable (and automake complains about it).
  * debian/control:
     - Change build dependency libjpeg62-dev to virtual package libjpeg-dev 
       (Closes: #569834).
     - Remove build dependencies g++ and quilt because not more needed.
     - Add missing misc:Depends (lintian).
  * debian/rules:
     - Remove patch and unpatch rules - not needed for format 3.0.
     - Remove include of quilt rules - not needed for format 3.0.
     - (autogen-clean:) Remove autom4te.cache
  * debian/README.source:
     - Update text about patch and unpatch.

 -- Torsten Landschoff <torsten@debian.org>  Wed, 17 Feb 2010 23:12:12 +0100

=== debian/control ===
Source: fox1.6
Maintainer: Torsten Landschoff <torsten@debian.org>
Priority: optional
Standards-Version: 3.8.3
Section: libs
Build-Depends: libjpeg-dev, libpng12-dev, zlib1g-dev, libx11-dev, libxext-dev, 
 libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, debhelper (>= 6), 
 libtiff4-dev, libcups2-dev, libxcursor-dev, libxft-dev, autotools-dev, 
 automake, libtool, autoconf, libfontconfig1-dev, libfreetype6-dev
Homepage: http://www.fox-toolkit.org/

Package: libfox-1.6-0
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: The FOX C++ GUI Toolkit
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of Controls, and
 provides state of the art facilities such as drag and drop, selection,
 as well as OpenGL widgets for 3D graphical manipulation. FOX also
 implements icons, images, and user-convenience features such as status
 line help, and tooltips. Tooltips may even be used for 3D objects! 

Package: libfox-1.6-dev
Section: libdevel
Depends: ${shlibs:Depends}, libfox-1.6-0 (= ${binary:Version}), libjpeg-dev, 
 libpng12-dev, zlib1g-dev, libx11-dev, libxext-dev, libgl1-mesa-dev, 
 libglu1-mesa-dev, libtiff4-dev, libcups2-dev, libxcursor-dev, libxft-dev,
 ${misc:Depends}
Conflicts: libfox1.0-dev
Architecture: any
Description: Development files for the FOX C++ GUI Toolkit
 This package contains the headers files needed for software development 
 using FOX. 

Package: libfox-1.6-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation of the FOX C++ GUI Toolkit
 This package contains the documentation needed to understand how to 
 develop FOX applications.

=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 # debian/rules for fox1.6 source package.
 # Written based on sample debian/rules file in debhelper package (written by
 # Joey Hess) by Torsten Landschoff <torsten@debian.org>.
-
-# Include the quilt patch system.
-include /usr/share/quilt/quilt.make
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
   NUMJOBS   =  $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -28,7 +25,7 @@
 	cd build && $(MAKE)
 	touch $@
 
-clean:	unpatch
+clean:	autogen-clean
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
@@ -40,23 +37,20 @@
 # we can patch autoconf/automake inputs. And we make sure they are created
 # after applying patches and before unpatching.
 
-unpatch:	autogen-clean
-
-autogen:	patch
+autogen:
 	dh_testdir
 	aclocal --force
 	libtoolize --force
-	automake --add-missing --force
+	automake --add-missing --force-missing
 	autoconf
 	ln -sf /usr/share/misc/config.sub .
 	ln -sf /usr/share/misc/config.guess .
-
 
 autogen-clean:
 	-rm -f `find -name Makefile.in`
 	-rm -f aclocal.m4 config.guess config.sub configure install-sh
 	-rm -f ltmain.sh missing mkinstalldirs depcomp
-
+	rm -rf autom4te.cache
 
 install:
 install: build

=== debian/watch ===
version=3
http://www.fox-toolkit.org/ftp/fox-(1)\.(6)\.(\d+)\.tar\.gz

## fox1.6 1.6.44

=== debian/changelog ===
fox1.6 (1.6.44-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (closes: #620591).

 -- Luk Claes <luk@debian.org>  Mon, 30 May 2011 19:42:25 +0200

fox1.6 (1.6.44-1) unstable; urgency=low

  * Merge new upstream release 1.6.44 (closes: #617847).
  * Remove patch fix_dup_widgets_html.diff (fixed upstream).
  * Configure with XIM support (closes: #617848).
  * Provide Vcs-Svn and Vcs-Browser in debian/control.
  
  [ Micah Gersten ]
  * Install pkgconfig file with the -dev package (closes: #598326).
  
  [ Matthias Klose ]
  * Fix build failure with ld --no-add-needed.

 -- Torsten Landschoff <torsten@debian.org>  Sat, 12 Mar 2011 00:36:20 +0100

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  libtiff4-dev, libcups2-dev, libxcursor-dev, libxft-dev, autotools-dev, 
  automake, libtool, autoconf, libfontconfig1-dev, libfreetype6-dev
 Homepage: http://www.fox-toolkit.org/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-fox/fox-1.6/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-fox/fox-1.6/trunk
 
 Package: libfox-1.6-0
 Section: libs

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 	cd build && ../configure --prefix=/usr --mandir=/usr/share/man \
 		--with-xft --with-xshm --enable-threadsafe --with-xcursor \
 		--enable-cups --with-opengl --enable-release \
-		--program-suffix=-1.6
+		--program-suffix=-1.6 \
+		--with-xim
 	touch $@
 
 build: build-stamp
@@ -62,6 +63,9 @@
 		htmldir=/usr/share/doc/libfox-1.6-doc/html \
 		artdir=/usr/share/doc/libfox-1.6-doc/html/art \
 		screenshotsdir=/usr/share/doc/libfox-1.6-doc/html/screenshots
+	for file in debian/tmp/usr/lib/*.la; do \
+		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
+	done	
 	dh_install --sourcedir=debian/tmp
 
 # Build architecture-independent files here.

## fox1.6 1.6.45

=== debian/changelog ===
fox1.6 (1.6.45-1ubuntu2) quantal; urgency=low

  * Rebuild for libtiff5.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Sep 2012 16:54:14 +0100

fox1.6 (1.6.45-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Link without -Bsymbolic-functions.

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 30 May 2012 00:43:49 -0500

fox1.6 (1.6.45-1) unstable; urgency=low

  * New upstream release.
  * New package maintainer.
  * debian/control:
    - Small fix of package sections and reformatting.
    - Move VCS links from obsolete SVN to new GIT repository.
    - Bump to Standards-Version 3.9.3.
    - Bump to debhelper >=8 and compat level 8.
    - Add more information to package descriptions
        and optimize short descriptions (lintian).
    - Move dependency libpng12-dev to libpng-dev. (Closes: #662331)
    - Move dependency libtiff4-dev to libtiff-dev.

  * Update URL in debian/watch file.
  * Update debian/copyright to new format.
  * Full rewrite of debian/rules using newer debhelper.
  * Update of all patches. Delete obsolete README.source file.
  * Update .dirs and .install files of all packages.
  * Add .doc-base file for -doc package.
  * Update .postinst script and add .prerm script for -dev
      package to remove alternatives. (Closes: #618324)
  * Add manpage for fox-config and fix typo in reswrap manpage (lintian).
  * Add Conflicts and Suggests to -dev package.

  * debian/rules: enable all hardened build flags.
  * Fix: setting compile flags for hardening in configure.ac.
  * Fix: use secure printer messages for hardening.
  * Disable compiling additional applications.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Thu, 17 May 2012 16:00:22 +0200

fox1.6 (1.6.44-1.1ubuntu2) precise; urgency=low

  * No change rebuild for libjpeg transition 

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 01 Mar 2012 20:40:04 -0600

fox1.6 (1.6.44-1.1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Link without -Bsymbolic-functions.
  * All other changes merged in Debian.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 17 Jun 2011 20:53:14 +0000

fox1.6 (1.6.37-1ubuntu4) natty; urgency=low

  * debian/rules: clean the dependency_libs out of .la files at build
    time, per Policy 10.2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Apr 2011 16:16:55 -0700

fox1.6 (1.6.37-1ubuntu3) natty; urgency=low

  * Fix build failure with ld --no-add-needed.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Dec 2010 13:28:39 +0100

fox1.6 (1.6.37-1ubuntu2) natty; urgency=low

  * Link without -Bsymbolic-functions (redefined in Xfe for hacking and theming
    purpose). LP: #644645.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Dec 2010 17:14:08 +0100

fox1.6 (1.6.37-1ubuntu1) maverick; urgency=low

  * Install pkg-config file in libfox-1.6-dev (LP: #626694)
    - update debian/libfox-1.6-dev.install 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 28 Sep 2010 04:20:13 -0500

=== debian/control ===
Source: fox1.6
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
Build-Depends: debhelper (>= 8),
 libjpeg-dev, libpng-dev,
 zlib1g-dev, libx11-dev,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libtiff-dev, libcups2-dev,
 libxcursor-dev, libxft-dev,
 libxext-dev, libtool, autoconf,
 autotools-dev, automake, dh-autoreconf,
 libfontconfig1-dev, libfreetype6-dev
Standards-Version: 3.9.3
Homepage: http://www.fox-toolkit.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/fox16.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fox16.git

Package: libfox-1.6-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FOX C++ GUI Toolkit - runtime library
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of Controls and
 provides state of the art facilities such as drag and drop, selection,
 as well as OpenGL widgets for 3D graphical manipulation. FOX also
 implements icons, images, and user-convenience features such as status
 line help, and tooltips. Tooltips may even be used for 3D objects! 

Package: libfox-1.6-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfox-1.6-0 (= ${binary:Version}),
 libjpeg-dev, libpng-dev,
 zlib1g-dev, libx11-dev,
 libgl1-mesa-dev, libglu1-mesa-dev,
 libtiff-dev, libcups2-dev,
 libxcursor-dev, libxft-dev,
 libxext-dev
Suggests: libfox-1.6-doc
Conflicts: libfox1.0-dev, libfox1.2-dev, libfox1.4-dev
Description: FOX C++ GUI Toolkit - development headers
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of controls and
 provides state of the art facilities.
 .
 This package contains the development header files of the FOX Toolkit.

Package: libfox-1.6-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: FOX C++ GUI Toolkit - documentation
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of controls and
 provides state of the art facilities.
 .
 This package contains documentation for development of applications
 using the FOX Toolkit.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# enable all hardening flags
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq (,$(LDFLAGS))
  LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
endif

%:
	dh $@  --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -Bbuild --parallel  --  \
	  $(shell dpkg-buildflags --export=configure) \
	  --with-xft  --with-xshm \
	  --with-xcursor --with-opengl \
	  --enable-release --with-xim \
	  --program-suffix=-1.6

override_dh_auto_clean:
	dh_auto_clean -Bbuild

override_dh_auto_build:
	dh_auto_build -Bbuild

override_dh_auto_install:
	dh_auto_install -Bbuild  --  \
		htmldir=/usr/share/doc/html \
		artdir=/usr/share/doc/html/art \
		screenshotsdir=/usr/share/doc/html/screenshots
	for file in debian/tmp/usr/lib/*.la; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

## fox1.6 1.6.49

=== debian/changelog ===
fox1.6 (1.6.49-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Link without -Bsymbolic-functions.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 11 Apr 2014 17:16:21 -0400

fox1.6 (1.6.49-2) unstable; urgency=low

  * Add patch: remove google adsense in docs.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sat, 04 Jan 2014 21:16:19 +0100

fox1.6 (1.6.49-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Link without -Bsymbolic-functions.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Dec 2013 20:16:32 +0530

fox1.6 (1.6.49-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump to Standards Version 3.9.5 (no changes).
    - Move to debhelper >= 9 and compat level 9.
    - Add fields to enable Multi-Arch only for runtime package.
    - Support transition to libtiff5.
  * Update library paths in install files and rules file.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Thu, 31 Oct 2013 00:22:14 +0100

=== debian/control ===
--- 
+++ 
@@ -3,23 +3,28 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
  libjpeg-dev, libpng-dev,
  zlib1g-dev, libx11-dev,
  libgl1-mesa-dev | libgl-dev,
  libglu1-mesa-dev | libglu-dev,
- libtiff-dev, libcups2-dev,
- libxcursor-dev, libxft-dev,
- libxext-dev, libtool, autoconf,
- autotools-dev, automake, dh-autoreconf,
- libfontconfig1-dev, libfreetype6-dev
-Standards-Version: 3.9.3
+ libtiff5-dev | libtiff-dev,
+ libcups2-dev, libxcursor-dev,
+ libxft-dev, libxext-dev,
+ libtool, autoconf,
+ autotools-dev, automake,
+ dh-autoreconf,
+ libfontconfig1-dev,
+ libfreetype6-dev
+Standards-Version: 3.9.5
 Homepage: http://www.fox-toolkit.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fox16.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fox16.git
 
 Package: libfox-1.6-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: FOX C++ GUI Toolkit - runtime library
  FOX is a C++ based Toolkit for developing Graphical User Interfaces
@@ -38,9 +43,9 @@
  libjpeg-dev, libpng-dev,
  zlib1g-dev, libx11-dev,
  libgl1-mesa-dev, libglu1-mesa-dev,
- libtiff-dev, libcups2-dev,
- libxcursor-dev, libxft-dev,
- libxext-dev
+ libtiff5-dev | libtiff-dev,
+ libcups2-dev, libxcursor-dev,
+ libxft-dev, libxext-dev
 Suggests: libfox-1.6-doc
 Conflicts: libfox1.0-dev, libfox1.2-dev, libfox1.4-dev
 Description: FOX C++ GUI Toolkit - development headers

=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# enable all hardening flags
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 ifneq (,$(LDFLAGS))
   LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
@@ -16,7 +14,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -Bbuild --parallel  --  \
-	  $(shell dpkg-buildflags --export=configure) \
 	  --with-xft  --with-xshm \
 	  --with-xcursor --with-opengl \
 	  --enable-release --with-xim \
@@ -33,6 +30,6 @@
 		htmldir=/usr/share/doc/html \
 		artdir=/usr/share/doc/html/art \
 		screenshotsdir=/usr/share/doc/html/screenshots
-	for file in debian/tmp/usr/lib/*.la; do \
+	for file in debian/tmp/usr/lib/*/*.la; do \
 		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
 	done

=== debian/watch ===
# watch control file for uscan for package fox1.6
version=3
http://ftp.fox-toolkit.org/pub/fox-(1)\.(6)\.(\d+)\.tar\.gz

## fox1.6 1.6.50

=== debian/changelog ===
fox1.6 (1.6.50-1) unstable; urgency=medium

  * New upstream release.
  * Add optional code into debian/rules for Ubuntu to link without
      -Bsymbolic-functions. LP: #1188185
  * Add patch: remove Nedstat Basic links in docs.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Tue, 02 Sep 2014 22:55:55 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fox1.6
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
+Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
 Build-Depends: debhelper (>= 9),
  libjpeg-dev, libpng-dev,
  zlib1g-dev, libx11-dev,

=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 ifneq (,$(LDFLAGS))
   LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
+endif
 endif
 
 %:

## fox1.6 1.6.51

=== debian/changelog ===
fox1.6 (1.6.51-1) unstable; urgency=medium

  [ Fabian Wolff ]
  * New upstream release.
  * New package maintainer (Closes: #801643).
  * debian/control: Upgrade to Standard Version 3.9.7 (no changes).
  * Attempt to build the package reproducibly by using the latest
    changelog entry instead of built-in __DATE__.
  * Remove unnecessary library dependencies reported by dh_shlibdeps.
  * Update all patches to follow DEP-3 format.

 -- Joachim Wiedorn <joodebian@joonet.de>  Tue, 22 Mar 2016 11:17:05 +0100

=== debian/control ===
Source: fox1.6
Maintainer: Fabian Wolff <fabi.wolff@arcor.de>
Uploaders: Joachim Wiedorn <joodebian@joonet.de>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               libjpeg-dev,
               libpng-dev,
               zlib1g-dev,
               libx11-dev,
               libgl1-mesa-dev | libgl-dev,
               libglu1-mesa-dev | libglu-dev,
               libtiff5-dev | libtiff-dev,
               libcups2-dev,
               libxcursor-dev,
               libxft-dev,
               libxext-dev,
               libtool,
               autoconf,
               autotools-dev,
               automake,
               dh-autoreconf,
               libfontconfig1-dev,
               libfreetype6-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fox16.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/fox16.git
Homepage: http://www.fox-toolkit.org/

Package: libfox-1.6-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: FOX C++ GUI Toolkit - runtime library
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of Controls and
 provides state of the art facilities such as drag and drop, selection,
 as well as OpenGL widgets for 3D graphical manipulation. FOX also
 implements icons, images, and user-convenience features such as status
 line help, and tooltips. Tooltips may even be used for 3D objects! 

Package: libfox-1.6-dev
Architecture: any
Section: libdevel
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libfox-1.6-0 (= ${binary:Version}),
         libjpeg-dev,
         libpng-dev,
         zlib1g-dev,
         libx11-dev,
         libgl1-mesa-dev,
         libglu1-mesa-dev,
         libtiff5-dev | libtiff-dev,
         libcups2-dev,
         libxcursor-dev,
         libxft-dev,
         libxext-dev
Suggests: libfox-1.6-doc
Conflicts: libfox1.0-dev,
           libfox1.2-dev,
           libfox1.4-dev
Description: FOX C++ GUI Toolkit - development headers
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of controls and
 provides state of the art facilities.
 .
 This package contains the development header files of the FOX Toolkit.

Package: libfox-1.6-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: FOX C++ GUI Toolkit - documentation
 FOX is a C++ based Toolkit for developing Graphical User Interfaces
 easily and effectively. It offers a wide collection of controls and
 provides state of the art facilities.
 .
 This package contains documentation for development of applications
 using the FOX Toolkit.

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,14 @@
 endif
 endif
 
+export DEB_CPPFLAGS_MAINT_APPEND = -D_DEBDATE_=\"$(shell \
+	grep '^ -- ' debian/changelog | head -1 | \
+	sed -n 's/.*\([ 0-3][0-9]\) \
+	\(Jan\|Feb\|Mar\|Apr\|May\|Jun\|Jul\|Aug\|Sep\|Oct\|Nov\|Dec\) \
+	\([0-9]\{4\}\).*$$/\2 \1 \3/p' | \
+	sed 's/ [ ]*\([0-9]\) / 0\1 /' | \
+	sed 's/ /-/g')\"
+
 %:
 	dh $@  --with autoreconf
 
@@ -18,7 +26,10 @@
 	  --with-xft  --with-xshm \
 	  --with-xcursor --with-opengl \
 	  --enable-release --with-xim \
-	  --program-suffix=-1.6
+	  --program-suffix=-1.6 \
+	  --without-xrender \
+	  --without-xfixes \
+	  --without-xinput
 
 override_dh_auto_clean:
 	dh_auto_clean -Bbuild

## fox1.6 1.6.52

=== debian/changelog ===
fox1.6 (1.6.52-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Upgrade to Standard Version 3.9.8 (no changes).
  * debian/rules: Enable hardening flags & parallel build.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Wed, 29 Jun 2016 22:10:25 +0200

## fox1.6 1.6.53

=== debian/changelog ===
fox1.6 (1.6.53-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Wed, 11 Jan 2017 20:16:45 +0100

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                dh-autoreconf,
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fox16.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/fox16.git
 Homepage: http://www.fox-toolkit.org/

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+# export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 ifneq (,$(LDFLAGS))
@@ -19,10 +20,10 @@
 	sed 's/ /-/g')\"
 
 %:
-	dh $@  --with autoreconf
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -Bbuild --parallel  --  \
+	dh_auto_configure -Bbuild -- \
 	  --with-xft  --with-xshm \
 	  --with-xcursor --with-opengl \
 	  --enable-release --with-xim \

## fox1.6 1.6.54

=== debian/changelog ===
fox1.6 (1.6.54-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * debian/control: Upgrade to Standards-Version 4.0.0 (no changes).
  * Remove Joachim Wiedorn as Uploader.
  * Mark libfox-1.6-doc as "Multi-Arch: foreign".

 -- Fabian Wolff <fabi.wolff@arcor.de>  Tue, 20 Jun 2017 13:51:06 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: fox1.6
 Maintainer: Fabian Wolff <fabi.wolff@arcor.de>
-Uploaders: Joachim Wiedorn <joodebian@joonet.de>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -22,7 +21,7 @@
                dh-autoreconf,
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fox16.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/fox16.git
 Homepage: http://www.fox-toolkit.org/
@@ -72,6 +71,7 @@
 
 Package: libfox-1.6-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: FOX C++ GUI Toolkit - documentation

## fox1.6 1.6.56

=== windows/vacpp/Makefile ===
#
#  Top-level makefile for IBM VisualAge C++ 3.5
#
all:
    cd ..\..\src
    nmake -f Makefile.icc
    cd ..\utils
    nmake -f Makefile.icc
    cd ..\tests
    nmake -f Makefile.icc

clean:
    cd ..\..\src
    nmake -f Makefile.icc clean
    cd ..\utils
    nmake -f Makefile.icc clean
    cd ..\tests
    nmake -f Makefile.icc clean

=== windows/watcom/Makefile ===
#
#  Top-level makefile for (Open)Watcom C++
#

all: .SYMBOLIC
	cd ..\..\src
	wmake -f makefile.wc
	cd ..\utils
	wmake -f makefile.wc
	cd ..\tests
	wmake -f makefile.wc
	cd ..\adie
	wmake -f makefile.wc
	cd ..\pathfinder
	wmake -f makefile.wc
	cd ..\calculator
	wmake -f makefile.wc

clean: .SYMBOLIC
	cd ..\..\src
	wmake -f makefile.wc clean
	cd ..\utils
	wmake -f makefile.wc clean
	cd ..\tests
	wmake -f makefile.wc clean
	cd ..\adie
	wmake -f makefile.wc clean
	cd ..\pathfinder
	wmake -f makefile.wc clean
	cd ..\calculator
	wmake -f makefile.wc clean

=== debian/changelog ===
fox1.6 (1.6.56-1) unstable; urgency=medium

  * New upstream release.
  * Attempt to make the build reproducible again by adding '-u' to the
    flags passed to date(1) in debian/rules (Closes: #886989).
  * Update Vcs-Git and Vcs-Browser fields in debian/control.
  * Remove libtiff-dev (which is in Section oldlibs) as an alternative
    to libtiff5-dev in the Build-Depends field of debian/control.
  * Update debian/watch.
  * Upgrade to Standards-Version 4.1.3 in debian/control (no changes).

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sun, 28 Jan 2018 18:50:26 +0100

fox1.6 (1.6.55-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade Standards-Version to 4.1.0 in debian/control.
  * Upgrade to compat level 10.
  * Use https form of the copyright-format URL in debian/copyright.
  * Use SOURCE_DATE_EPOCH (instead of manually parsing debian/changelog)
    in debian/rules.
  * Set priority of libfox-1.6-dev package to optional.
  * Drop build dependencies on dh-autoreconf, autotools-dev, autoconf
    and automake (they are unnecessary with debhelper compatibility
    level 10; see the useless-autoreconf-build-depends Lintian tag).

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sun, 24 Sep 2017 18:46:32 +0200

=== debian/control ===
--- 
+++ 
@@ -2,28 +2,24 @@
 Maintainer: Fabian Wolff <fabi.wolff@arcor.de>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libjpeg-dev,
                libpng-dev,
                zlib1g-dev,
                libx11-dev,
                libgl1-mesa-dev | libgl-dev,
                libglu1-mesa-dev | libglu-dev,
-               libtiff5-dev | libtiff-dev,
+               libtiff5-dev,
                libcups2-dev,
                libxcursor-dev,
                libxft-dev,
                libxext-dev,
                libtool,
-               autoconf,
-               autotools-dev,
-               automake,
-               dh-autoreconf,
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fox16.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fox16.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/wolff-guest/fox1.6.git/
+Vcs-Browser: https://salsa.debian.org/wolff-guest/fox1.6
 Homepage: http://www.fox-toolkit.org/
 
 Package: libfox-1.6-0
@@ -43,7 +39,6 @@
 Package: libfox-1.6-dev
 Architecture: any
 Section: libdevel
-Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libfox-1.6-0 (= ${binary:Version}),

=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,12 @@
 endif
 endif
 
+include /usr/share/dpkg/pkg-info.mk
 export DEB_CPPFLAGS_MAINT_APPEND = -D_DEBDATE_=\"$(shell \
-	grep '^ -- ' debian/changelog | head -1 | \
-	sed -n 's/.*\([ 0-3][0-9]\) \
-	\(Jan\|Feb\|Mar\|Apr\|May\|Jun\|Jul\|Aug\|Sep\|Oct\|Nov\|Dec\) \
-	\([0-9]\{4\}\).*$$/\2 \1 \3/p' | \
-	sed 's/ [ ]*\([0-9]\) / 0\1 /' | \
-	sed 's/ /-/g')\"
+	LC_ALL=C date -u -d @$(SOURCE_DATE_EPOCH) +%b-%d-%Y)\"
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -Bbuild -- \

## fox1.6 1.6.57

=== debian/changelog ===
fox1.6 (1.6.57-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:40:47 +0100

fox1.6 (1.6.57-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade to Standards-Version 4.1.4 in debian/control (no changes).
  * Upgrade to debhelper compat level 11.
  * Remove libtiff-dev (which is in Section oldlibs) as an alternative
    to libtiff5-dev in the Depends field of libfox-1.6-dev in
    debian/control.
  * Update debian/copyright.
  * Remove trailing whitespace from debian/changelog and debian/control
    in order to silence the file-contains-trailing-whitespace Lintian
    tag.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 23 Apr 2018 21:32:14 +0200

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	LC_ALL=C date -u -d @$(SOURCE_DATE_EPOCH) +%b-%d-%Y)\"
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -Bbuild -- \

=== debian/watch ===
version=4
http://fox-toolkit.org/ftp/fox-(1)\.(6)\.(\d+)\.tar\.gz
